Mikael - 2006-01-10

When running xchm I have a suite of
** (xchm:3426): WARNING **: IPP request failed with status 1280
Does anybody know what it is ? I search google, nothing came out really.

xchm version: 1.2.0-5
libchm1: 0.37-2

I used the binaries from debian but it was doing the same with libchm1:0.36-3

Thanx